<?php

/*
  Template Name: Front Page
 */
if (!defined('ABSPATH')) {
    exit();
}
get_header();
if (have_posts()) {
    // checks if a static page was selected as front page
    if ('page' == get_option('show_on_front')) {

        // Start the Loop.
        while (have_posts()) {
            the_post();

            the_content();

            if (comments_open() || get_comments_number()) {
                comments_template('', true);
            }
        }
    } else {
        get_template_part('index');
    }
} else {
    get_template_part('template-parts/content', 'none');
}
get_footer();
