<?php

/**
 * The template for displaying Search Results pages
 *
 */
if (!defined('ABSPATH')) {
    exit();
}
get_header();

if (have_posts()) {
    while (have_posts()) : the_post();
        get_template_part('template-parts/content', 'search');
    endwhile;
    the_posts_pagination(array(
                    'mid_size' => 2,
                    'prev_text' => '<span class="meta-nav screen-reader-text">' . esc_html__('Previous page', 'quad-wp') . ' </span>',
                    'next_text' => '<span class="meta-nav screen-reader-text">' . esc_html__('Next page', 'quad-wp') . ' </span>',
                    'before_page_number' => '<span class="meta-nav screen-reader-text">' . esc_html__('Page', 'quad-wp') . ' </span>',
                ));
} else {
    // If no content, include the "No posts found" template.
    get_template_part('template-parts/content', 'none');
}

get_footer();