<?php
/**
 * The template for displaying pages in a simple way for search results
 */
if (!defined('ABSPATH')) {
    exit();
}
?>
<div class="row">

    <?php if (has_post_thumbnail()) { ?>	
        <div class="span3">
            <?php
            $post_id = get_the_ID();
            $image_data = wp_get_attachment_image_src(get_post_thumbnail_id($post_id), 'quad_search_size');
            ?>
            <p><img src='<?php echo esc_url($image_data[0]); ?>' alt='<?php the_title(); ?>'></p>
        </div> 
        <div class="span9">
        <?php } else { ?>
        <div class="span12">
        <?php } ?>
            
        <h4 class="text-uppercase"><?php the_title(); ?></h4>

        <br>

        <?php
        if (get_post_type() == 'post') {
            the_content('');
            ?>
            <a class="more-link" href="<?php the_permalink(); ?>"><?php esc_html_e('Read more', 'quad-wp') ?></a>
        <?php } else { ?>
            <br>
            <br>
            <a class="more-link btn" href="<?php the_permalink(); ?>"><?php esc_html_e('Read More', 'quad-wp'); ?></a>
        <?php } ?>

    </div>
</div>
<div class="divider single-line"></div>
<br>
