<?php

/**
 * The Template for displaying all single posts
 */
if (!defined('ABSPATH')) {
    exit();
}

$custom_posts = get_post_types(array(
    'public' => true,
    '_builtin' => false
        ));

if (in_array(get_post_type(), $custom_posts)) {
    get_template_part('template-parts/content', 'default');
} else {
    get_header();
    
    if (have_posts()) {
        while (have_posts()) : the_post();
            get_template_part('template-parts/content', 'post');
        endwhile;
    }else {
        // If no content, include the "No posts found" template.
        get_template_part('template-parts/content', 'none');
    }

    get_footer();
}